From Fedora Project Wiki

< EPEL‎ | epel7

(add redirect)
 
Line 1: Line 1:
== EPEL Branch Requests ==
+
#REDIRECT [[Package SCM admin requests]]
please fill in the table with branching requests for epel7
 
 
 
'''ACL source''' must be one of '''EL-6''' or '''devel'''
 
 
 
if the package was in epel6 then use EL-6, if its a new package to epel use devel;
 
if you use anything else your request will not be correctly processed
 
 
 
'''Add new requests to the end, there's no need to sort.'''
 
if you sort it there is a high chance that your request will be skipped if added while the queue is processed. 
 
 
 
{| class="wikitable"
 
|-
 
! Package Name
 
! ACL Source
 
|-
 
| foo || EL-6
 
|-
 
| golang || EL-6
 
|-
 
| docker-io || EL-6
 
|-
 
| golang-github-gorilla-context || EL-6
 
|-
 
| golang-github-gorilla-mux || EL-6
 
|-
 
| golang-github-kr-pty || EL-6
 
|-
 
| golang-github-googlecode-net || EL-6
 
|-
 
| golang-github-googlecode-sqlite || EL-6
 
|-
 
| golang-github-syndtr-gocapability || EL-6
 
|-
 
| libgnomeprint22 || master
 
|-
 
| perl-Data-Report || EL-6
 
|-
 
| liquibase || EL-6
 
|-
 
| python-daemon || EL-6
 
|-
 
| python-fabulous || EL-6
 
|-
 
| python-m2ext || EL-6
 
|-
 
| python-moksha-hub || EL-6
 
|-
 
| python-txws || EL-6
 
|-
 
| python-txzmq || EL-6
 
|-
 
| python-stomper || EL-6
 
|-
 
| python-qpid || EL-6
 
|-
 
| python-moksha-common || EL-6
 
|-
 
| python-twisted || EL-6
 
|-
 
| perl-Compress-Raw-Lzma || EL-6
 
|-
 
| perl-DBM-Deep || EL-6
 
|-
 
| perl-CPAN-DistnameInfo || EL-6
 
|-
 
| perl-CPAN-Meta-Check || EL-6
 
|-
 
| perl-Crypt-SmbHash || EL-6
 
|-
 
| CTL || devel
 
|-
 
| LuxRender || devel
 
|-
 
| OpenEXR_CTL || devel
 
|-
 
| OpenEXR_Viewers || devel
 
|-
 
| disktype || devel
 
|-
 
| xmount || devel
 
|-
 
| php-extras || EL-6
 
|-
 
| freetds || EL-6
 
|-
 
| mcrypt || EL-6
 
|-
 
|}
 

Latest revision as of 18:23, 12 September 2014